.icon{background-repeat:no-repeat;background-position:top left;padding:0 0 3px 20px;text-decoration:underline;color:#3d3f3e}
.calendar{background-image:url(../img/icons/calendar.png)}
.comment{background-image:url(../img/icons/comments.png)}
.directions{background-image:url(../img/icons/car.png)}
.email{background-image:url(../img/icons/email.png)}
.google_cal{background-image:url(../img/cal/google.png)}
.ical{background-image:url(../img/icons/ical.png)}
.live{background-image:url(../img/cal/windows.png)}
.map{background-image:url(../img/icons/map.png)}
.qr{background-image:url(../img/icons/qr.png)}
.rsvp{background-image:url(../img/icons/register.png)}
.rss{background-image:url(../img/feed.png)}
.weather{background-image:url(../img/icons/weather.png)}
.yahoo{background-image:url(../img/cal/yahoo.png)}
img{border:0}
label{text-indent:-15px;clear:both;width:100px;float:left;text-align:right;margin:5px 0 0;padding:0 5px 0 0}
input,select,textarea{float:left;margin:3px 0 5px 3px}
input[type=checkbox],radio{margin:5px 50px 0 0}
textarea{width:80%;resize:vertical}
.output,label.output{float:left;margin:5px 0 3px}
.output img{vertical-align:middle}
.req2{color:#00f}
.req3{color:green}
input[type=button],input[type=reset],input[type=submit]{margin:5px 10px 0 0}
.frm_ctrls{float:left;line-height:20px}
.frm_ctrls label{float:left;width:auto;text-align:right;padding:0 0 0 5px;margin:0;white-space:nowrap;text-indent:0}
#loc_results input,.frm_ctrls label input{margin:3px 5px 3px 0}
#loc_results label{float:left;width:100%;text-align:left;padding:4px 0 0 2px;margin:5px 0 0;height:40px;text-indent:0}
#custom_notice{float:left;padding:15px 0 0}
#recur_chk{float:left;width:80%}
.time{clear:both;float:left;width:16px;height:8px}
.tup{background-image:url(../img/time_up.gif);margin:5px 0 0}
.tdown{background-image:url(../img/time_down.gif);margin:2px 0 0}
a.ds{margin:5px 0 0 5px;float:left;width:16px;height:16px}
#dsCal{position:absolute;visibility:hidden;background-color:#fff;border:0}
#daily,#monthly,#weekly{float:left;width:auto;margin:0 0 0 20px}
#dailyDays,#monthlyDays,#monthlyMonthDOW,#monthlyMonthOrder,#monthlyMonthRepeat,#monthlyMonths,#recWeekly{float:none;margin:0 3px}
.series_today{font-style:normal}
.success{background:#eef7ef;border:solid 1px #008e0d}
.error{background:#fceeee;border:solid 1px #e40000}
fieldset{clear:both}
#no_events li{margin:0 0 15px 25px}
#no_events a{display:inline;vertical-align:top}
.data{width:100%;margin:0 0 10px;padding:0;min-height:20px;height:auto}
.row{clear:both;min-height:20px;list-style-type:none;margin:1px 0;padding:2px 0 0}
.row:hover{background:#feffe6}
.row div{float:left;vertical-align:middle}
.number{text-align:right}
.user .data .row{width:100%}
div.iw .name{font-weight:700;display:block;clear:both}
div.iw .address{display:block;clear:both}
div.iw .address2{display:block;clear:both}
div.iw .city{width:auto;float:left}
div.iw .region{width:auto;float:left}
div.iw .region:before{content:',\00a0'}
div.iw .postal{width:auto;float:left}
div.iw .postal:before{content:'\00a0'}
div.iw .country{display:block;clear:both;margin:0 0 10px}
div.iw .phone,div.iw .website{display:block;clear:both}
div.iw .geo{display:block;clear:both;margin:10px 0}
div.iw .events,div.iw .next{display:block;clear:both}
div.iw .city,div.iw .phone,div.iw .website{margin-bottom:1em}

